<section class="job-info">

  <div class="content-wrapper">
    <div class="section-row job-info__title-section">
      <div class="section-row__left"></div>

      <div class="section-row__right">
        <h1 class="title is-1">{{ job.title }}</h1>
        <span class="text is-2 job-info__city">{{ job.city }}</span>
        <span class="text is-1">{{ job.description }}</span>
      </div>
    </div>

    {{#each job.requirements }}
    <div class="section-row job-info__requirements-section">
      <div class="section-row__left">
        <h3 class="title is-3 job-info__requirements-title">
          {{ this.label }}
        </h3>
      </div>

      <div class="section-row__right">
        <ul class="job-info__requirements-list">
          {{#each this.items }}

          <li class="text is-3 job-info__requirement">{{ this }}</li>

          {{/each}}
        </ul>
      </div>
    </div>
    {{/each }}

  </div>

</section>
